NVPTX-NONE-LD(1)

NAME
nvptx-none-ld - "linker" for PTX

SYNOPSIS
nvptx-none-ld [option...] [files]

OPTIONS

-o FILE
    Write output to FILE

-v  Be verbose

-l LIBRARY
    Link with LIBRARY

-L DIR
    Search for libraries in DIR

--help
    Print this help and exit

--version
    Print version number and exit

REPORTING BUGS
Report bugs to <https://github.com/MentorEmbedded/nvptx-tools/issues>.

COPYRIGHT
Copyright 2015 Mentor Graphics License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html> This program is free software; you may redistribute it under the terms of the GNU General Public License version 3 or later. This program has absolutely no warranty.